.page-heading .row-fluid .span12 .back-to {
    display: none;
}
.toolbar .woocommerce-ordering {
    display: none;
}
.product-loop .product .product-image-wrapper .product-mask,
.slide-item .product .product-image-wrapper .product-mask {
  background: rgba(0,0,0,0.8);
}
.product-category:nth-child(3n+1){
clear:none;
}
.product-category:nth-child(4n+1){
clear:both;
}
.product-category {
width:24% !important;
margin: 4px !important;
}
.product-category.last {
margin-left:5px !important;
}
.product-category.first {
margin-left:5px !important;
}

.single-product-page .flex-direction-nav a {
display: none;
}
.single-product-page .product-thumbnails-slider:hover .flex-direction-nav a {
  display: none;
}